Pb avec MAJ Framework ...

Le
j-pascal
Bonsoir,

Problème chronique : je n'arrive pas à faire les MAJ de Framework

Microsoft .NET Framework 1.0 Service Pack 3, version française
J'ai le code d'erreur suivant : 0xE0434F4D

Merci d'avance pour vos lumières éventuelles.

--
Cordialement @+
JP
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
j
Le #758570
Bonsoir à tous .. les liens collent = flûte flûte flûte ;-)

"j-pascal" a écrit dans le message
news:
Bonsoir,

Problème chronique : je n'arrive pas à faire les MAJ de Framework ...

Microsoft .NET Framework 1.0 Service Pack 3, version française
J'ai le code d'erreur suivant : 0xE0434F4D

Merci d'avance pour vos lumières éventuelles.



*On* voit que tu reviens de vacances car ce sujet est très à la mode !!!

http://www.google.fr/search?q=0xE0434F4D+windows+update

Tu as donc le choix pour les méthodes
dis-ns laquelle te réussit :o)

http://groups.google.com/groups?threadmï9uoe%23whha.4800%40tk2msftngp05.phx.gbl


http://groups.google.com/groups?selmF9ba289%240%2425931%24ba4acef3%40news.orange.fr


http://groups.google.com/groups?selm=mn.c2847d76bd956e1b.76535%40enfrance.net.invalidhttp://groups.google.com/groups?threadm=osbgn%24fxhha.4916%40tk2msftngp04.phx.gbl_http://groups.google.com/groups?threadmåj7qw3xhha.1184%40tk2msftngp04.phx.gbl> 3. Utilisez Winzip ou un outil similaire pour décompacter> dotnetfx.exe dans un dossier de votre choix.Vous pouvez également utiliser la commande suivante:dotnetfx.exe /C /T:c:mondossierBizzz@+ ©-- « De la discussion, jaillit la lumière.. » Cdlt@+ à tous http://support.microsoft.com/kb/906602/fr

j
Le #758569
Re pour la fin ;-(

http://groups.google.com/groups?threadm=osbgn%24fxhha.4916%40tk2msftngp04.phx.gbl


****************
http://groups.google.com/groups?threadmåj7qw3xhha.1184%40tk2msftngp04.phx.gbl

3. Utilisez Winzip ou un outil similaire pour décompacter
dotnetfx.exe dans un dossier de votre choix.
Vous pouvez également utiliser la commande suivante:

dotnetfx.exe /C /T:c:

************

Bizzz@+ ©


--
« De la discussion, jaillit la lumière.. »
Cdlt@+ à tous
http://support.microsoft.com/kb/906602/fr

j
Le #758568
Jamais 2 sans 3 !!!

il manque celui de l'ami Pascal

************

http://groups.google.com/groups?selm=mn.c2847d76bd956e1b.76535%40enfrance.net.invalid

************

Bon, je sors :o)

j-pascal
Le #758258
Re,

"" %

Bonsoir à tous .. les liens collent = flûte flûte flûte ;-)

"j-pascal" a écrit dans le message
news:
Bonsoir,

Problème chronique : je n'arrive pas à faire les MAJ de Framework ...

Microsoft .NET Framework 1.0 Service Pack 3, version française
J'ai le code d'erreur suivant : 0xE0434F4D

Merci d'avance pour vos lumières éventuelles.



*On* voit que tu reviens de vacances car ce sujet est très à la mode !!!

http://www.google.fr/search?q=0xE0434F4D+windows+update

Tu as donc le choix pour les méthodes >
dis-ns laquelle te réussit :o)

http://groups.google.com/groups?threadmï9uoe%23whha.4800%40tk2msftngp05.phx.gbl


J'ai utilisé le lien ci-dessus (ta réponse à Jacques) (qui est ce Jacques
??? Un rival ??? ;-) )

J'ai nettoyé avec : "Dotnetfx_cleanup_tool" après Point de restauration et
svg avec ERUNT :o)

Je ne savais pas quelle version réinstaller ; dans le doute, j'ai pris la
"NFw 3.0".

C'est très très long à installer .... J'ai eu un message d'erreur au moment
de WU ... J'ai refait une tentative ; maintenant, j'ai ceci :

http://cjoint.com/?htrTtZGc3t

Merci pour ton aide. Je sais que Framework est ton (un de tes) dada(s) ;-)

Bizz,

JP


http://groups.google.com/groups?selmF9ba289%240%2425931%24ba4acef3%40news.orange.fr


http://groups.google.com/groups?selm=mn.c2847d76bd956e1b.76535%40enfrance.net.invalidhttp://groups.google.com/groups?threadm=osbgn%24fxhha.4916%40tk2msftngp04.phx.gbl_http://groups.google.com/groups?threadmåj7qw3xhha.1184%40tk2msftngp04.phx.gbl>
3. Utilisez Winzip ou un outil similaire pour décompacter> dotnetfx.exe
dans un dossier de votre choix.Vous pouvez également utiliser la commande
suivante:dotnetfx.exe /C /T:c:mondossierBizzz@+ ©--
« De la discussion, jaillit la lumière.. »
Cdlt@+ à tous
http://support.microsoft.com/kb/906602/fr



j
Le #758257
re'

"j-pascal" a écrit dans le message
news:

J'ai nettoyé avec : "Dotnetfx_cleanup_tool" après Point de restauration et
svg avec ERUNT :o)

Je ne savais pas quelle version réinstaller ; dans le doute, j'ai pris la
"NFw 3.0".

C'est très très long à installer .... J'ai eu un message d'erreur au
moment de WU ... J'ai refait une tentative ; maintenant, j'ai ceci :

http://cjoint.com/?htrTtZGc3t

Merci pour ton aide. Je sais que Framework est ton (un de tes) dada(s)
;-)


N'oublie pas : " ds le doute, abstiens-toi .. "

Ben non, ce n'est pas NFw 3.0 qui te pose pb , regarde bien ton image
... et ta question initiale :o)

= c'est NFw 1.0 Service pack 3
que tu peux trouver là en 2° lien --»

http://www.microsoft.com/downloads/results.aspx?pocId=&freetext=NET%20FRAMEWORK%201.0%20SERVICE%20PACK%203&DisplayLang=fr


allez, c'est reparti mon kiki :o)


--
« De la discussion , jaillit la lumière ...»
Cdlt@+ à tous
http://www.microsoft.com/security/portal/default.aspx

j-pascal
Le #758256
Bonjour,

""

re'

"j-pascal" a écrit dans le message
news:

J'ai nettoyé avec : "Dotnetfx_cleanup_tool" après Point de restauration
et
svg avec ERUNT :o)

Je ne savais pas quelle version réinstaller ; dans le doute, j'ai pris la
"NFw 3.0".

C'est très très long à installer .... J'ai eu un message d'erreur au
moment de WU ... J'ai refait une tentative ; maintenant, j'ai ceci :

http://cjoint.com/?htrTtZGc3t

Merci pour ton aide. Je sais que Framework est ton (un de tes) dada(s)
;-)


N'oublie pas : " ds le doute, abstiens-toi .. "


Dans le doute, je suis allé sur Google pour demander quelle version
fallait-il installer ...

Ben non, ce n'est pas NFw 3.0 qui te pose pb , regarde bien ton image
... et ta question initiale :o)


Je ne suis pas très copain avec NFw dont je ne sais toujours pas, par
ailleurs, à quoi il sert ! (Je sais que vous me l'avez expliqué, mais je
n'ai pas tout compris ... C'est peu motivant d'installer et de faire des MAJ
de trucs dont on ne voit pas l'utilité. J'imagine que si tu "recommandes"
l'installation sur un PC "A380", c'est qu'il y a une bonne raison ...).

Dans ton lien précédent tu proposes :

2/ installer la nouvelle version sur le site MS = _ pour NFw 3.0

http://www.microsoft.com/downloads/details.aspx?familyidCC340B-F85...


3/ redémarrer puis refaire la MAJ avec WUpdate ....

- 1 Puisque je j'ai tout désinstallé avec dotnetfx.exe, comment dois-je
comprendre que je ne dois pas installer NFw 3.0 ?

- 2 Puisque WU me dit qu'il cherche les MAJ nécessaires pour mon PC, comment
puis-je savoir qu'il ne me propose pas les MAJ pour NFw 3.0, puisqu'après
nettoyage avec dotnetfx.exe et réinstallation de NFw 3.0, tout doit être
clair pour "lui" ?!!


= c'est NFw 1.0 Service pack 3
que tu peux trouver là en 2° lien --»

http://www.microsoft.com/downloads/results.aspx?pocId=&freetext=NET%20FRAMEWORK%201.0%20SERVICE%20PACK%203&DisplayLang=fr


allez, c'est reparti mon kiki :o)



Tu veux dire qu'il faut que je recommence tout depuis le début (nettoyage,
etc.) ???

@+

Biz,

JP
--
« De la discussion , jaillit la lumière ...»
Cdlt@+ à tous
http://www.microsoft.com/security/portal/default.aspx




j
Le #758255
re'

"j-pascal" a écrit dans le message
news:%


Dans le doute, je suis allé sur Google pour demander quelle version
fallait-il installer ...


Je ne comprends pas ta logique i.e :

tu as une erreur sur NFw 1.0 donc tu te préoccupes de celle-là
= Basta



Ben non, ce n'est pas NFw 3.0 qui te pose pb , regarde bien ton image
... et ta question initiale :o)


Je ne suis pas très copain avec NFw dont je ne sais toujours pas, par
ailleurs, à quoi il sert ! (Je sais que vous me l'avez expliqué, mais je
n'ai pas tout compris ... C'est peu motivant d'installer et de faire des
MAJ de trucs dont on ne voit pas l'utilité. J'imagine que si tu
"recommandes" l'installation sur un PC "A380", c'est qu'il y a une bonne
raison ...).


Tu fais vraiment un blocage sur NFw !!!!!!!!

Rappel :( et copie-le 100 fois stp ;-)

Des applications ont besoin d'une des versions de NFw pour bien fonctionner

pas besoin d'installer à l'aveugle, attends que cela te soit demandé !!!



Dans ton lien précédent tu proposes :

2/ installer la nouvelle version sur le site MS = _ pour NFw 3.0 > http://www.microsoft.com/downloads/details.aspx?familyidCC340B-F85...


C'était un post ' généraliste ' ( voir contexte ) qui signifiait :

si vs avez un pb avec Vxx, vs téléchargez Vxx
si c'est avec Vyy : vs téléchargez Vyy



- 1 Puisque je j'ai tout désinstallé avec dotnetfx.exe, comment dois-je
comprendre que je ne dois pas installer NFw 3.0 ?


Si tu ne l'avais pas au départ ds ta liste Ajout/Suppr', ou ds ta liste des
MAJ mensuelles / WUpdate c'est que tu ne n'en n'avais pas encore ( eu ) besoin pas nécessaire de l'avoir inutilement ..


- 2 Puisque WU me dit qu'il cherche les MAJ nécessaires pour mon PC,
comment puis-je savoir qu'il ne me propose pas les MAJ pour NFw 3.0,
puisqu'après nettoyage avec dotnetfx.exe et réinstallation de NFw 3.0,
tout doit être clair pour "lui" ?!!


C'étaient tes MAJ / WU mensuelles * initiales * qu'il faut prendre en compte
si elle ne t'a pas été proposée pour NFw 3, c'est que tu n'en n'avais pas
besoin ( rebelote)


= c'est NFw 1.0 Service pack 3
que tu peux trouver là en 2° lien --»

http://www.microsoft.com/downloads/results.aspx?pocId=&freetext=NET%20FRAMEWORK%201.0%20SERVICE%20PACK%203&DisplayLang=fr

allez, c'est reparti mon kiki :o)


Tu veux dire qu'il faut que je recommence tout depuis le début (nettoyage,
etc.) ???


Puisque tu n'as pas téléchargé la bonne version,
amha, pas besoin de refaire de nettoyage test --»
installe la NFw 1.0, reboot, refais ta MAJ via WU , reboot
et dis-ns le résultat ..

Zou, c'est parti :o)


--
« De la discussion , jaillit la lumière ...»
Cdlt@+ à tous
http://www.microsoft.com/security/portal/default.aspx


Fred
Le #758254
Dans : news:%,
j-pascal disait :
Bonjour,


Bonjour,

Dans le doute, je suis allé sur Google pour demander quelle version
fallait-il installer ...


Google ne peut pas savoir ce que tu as comme programme sur ton PC qui
nécessite l'un des frameworks.

Je ne suis pas très copain avec NFw dont je ne sais toujours pas, par
ailleurs, à quoi il sert !


Peut-être à rien justement !
Si tu ne l'as pas installé toi-même (ce qu'il n'aurait jamais fallu
faire), c'est qu'une de ses versions a été installée par un programme
qui en avait besoin, alors là, et là seulement, il est utile.
Mais c'est inutile de faire des upgrades. Le 2.0 ne remplace pas le 1.1,
ni le 1.1 le 1.0.
Quand au 3.0, ce n'est qu'une extension du 2.0.
Il faut se contenter des mises à jour de sécurité (ou services packs)
proposés par Windows update pour la ou les versions *déjà présentes*.

Pour résumer : ne jamais installer soi-même un des frameworks tant
qu'aucune application ne le réclame (et bien souvent, si c'est une
application sur CD, le framework requis sera installé automatiquement).

Je te propose de tous les désinstaller et si une de tes applications
crie très fort au lancement en disant : framework x.x requis, alors tu
télécharges et installes cette unique version, puis tu *acceptes* les
mises à jour de sécurité mais, encore une fois, tu ne vas rien chercher
de toi-même dans les mises à jour facultatives.

J'imagine que
si tu "recommandes" l'installation sur un PC "A380", c'est qu'il y a
une bonne raison ...).


Pas compris cette dernière phrase.



--
Fred
http://www.cerber mail.com/?3kA6ftaCvT (enlever l'espace)

Jacquouille la Fripouille
Le #758253
*Bonjour Fred*
Dans news:uI$, tu as tapoté sur ton
clavier pour écrire :


J'imagine que
si tu "recommandes" l'installation sur un PC "A380", c'est qu'il y a
une bonne raison ...).


Pas compris cette dernière phrase.


Il veut dire : un PC qui a autant de place qu'un Airbus A380 ! lol
--
Jacquouille la Fripouille


j-pascal
Le #762563
Bonjour Fred,

"Fred" uI$
Dans : news:%,
j-pascal disait :
Bonjour,


Bonjour,

Dans le doute, je suis allé sur Google pour demander quelle version
fallait-il installer ...


Google ne peut pas savoir ce que tu as comme programme sur ton PC qui
nécessite l'un des frameworks.

Je ne suis pas très copain avec NFw dont je ne sais toujours pas, par
ailleurs, à quoi il sert !


Peut-être à rien justement !
Si tu ne l'as pas installé toi-même (ce qu'il n'aurait jamais fallu
faire), c'est qu'une de ses versions a été installée par un programme qui
en avait besoin, alors là, et là seulement, il est utile.
Mais c'est inutile de faire des upgrades. Le 2.0 ne remplace pas le 1.1,
ni le 1.1 le 1.0.
Quand au 3.0, ce n'est qu'une extension du 2.0.
Il faut se contenter des mises à jour de sécurité (ou services packs)
proposés par Windows update pour la ou les versions *déjà présentes*.

Pour résumer : ne jamais installer soi-même un des frameworks tant
qu'aucune application ne le réclame (et bien souvent, si c'est une
application sur CD, le framework requis sera installé automatiquement).

Je te propose de tous les désinstaller (...)


Voilà exactement la réponse qu'il me fallait.
Je vais de ce pas TOUT désinstaller et j'attendrai qu'un programme me le
demande comme tu le suggères.

et si une de tes applications crie très fort au lancement en disant :
framework x.x requis, alors tu télécharges et installes cette unique
version, puis tu *acceptes* les mises à jour de sécurité mais, encore une
fois, tu ne vas rien chercher de toi-même dans les mises à jour
facultatives.


Bien noté.

J'imagine que
si tu "recommandes" l'installation sur un PC "A380", c'est qu'il y a
une bonne raison ...).


Pas compris cette dernière phrase.


Private Joke ;-) cf fil de du 28/06/07 à 08:58 (*)

"Si tu savais tout ce que jp a d'installé sur son pc !!!!!!!!!!

= *on* se croirait ds un A 380 ..... ou un Tupolev :o)"

(*) et en plus "elle" veut que j'installe un truc qui ne me sert peut-être à
rien, alors que tout ce que j'ai dans mon A380 m'est indispensable voire
vital rofl

Merci pour ta réponse, je commence mon grand nettoyage d'été ;-)

JP
--
Fred
http://www.cerber mail.com/?3kA6ftaCvT (enlever l'espace)



Publicité
Poster une réponse
Anonyme